
import { baseRequest } from '@/utils/request'

const request = (url, ...arg) => baseRequest(`/website/base/${url}`, ...arg)
/**
 * 网站基础信息控制器
 */
export default {
	// 保存信息
	saveData(data) {
		return request('edit', data)
	},
	// 获取详情
	detail(data) {
		return request('detail', data, 'get')
	}
}
